<div class="manage-editors-properties-button-style-options">
  <Editor::Properties::OptionContainer @label={{t "option-panel.bs-property-btn"}} as |id|>
    <Editor::Properties::ButtonStyle @size="sm" @options={{@value}} @space={{@space}} @onChange={{this.changeBtn}} id={{id}} />
  </Editor::Properties::OptionContainer>

  {{#if this.hasColor}}
    <Input::BsColorPicker @label={{t "option-panel.background-color"}} @onChange={{this.changeBgColor}} @space={{@space}} @value={{this.bgColor}} />
    <Input::BsColorPicker @label={{t "option-panel.text-color"}} @onChange={{this.changeTextColor}} @space={{@space}} @value={{this.textColor}} />
  {{/if}}

  <Editor::Properties::OptionContainer @label={{t "option-panel.bs-property-size-btn"}} as |id|>
    <Editor::Properties::ButtonSize @size="sm" @options={{@value}} @onChange={{@onChange}} id={{id}} />
  </Editor::Properties::OptionContainer>
</div>